> ## Documentation Index
> Fetch the complete documentation index at: https://developers.circle.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping

> Checks that the service is running.



## OpenAPI

````yaml openapi/general.yaml get /ping
openapi: 3.0.2
info:
  version: ${version}
  title: API Overview
  description: Common endpoints shared across all Circle APIs.
servers:
  - url: https://api-sandbox.circle.com
  - url: https://api.circle.com
security: []
tags:
  - name: Health
    description: Inspect the health of the API.
  - name: Management
    description: General account and management information.
  - name: Subscriptions
    description: Manage subscriptions to notifications.
  - name: Stablecoins
    description: >-
      Retrieve stablecoins and their respective names, symbols, circulating
      total and per-chain amounts.
paths:
  /ping:
    get:
      tags:
        - Health
      summary: Ping
      description: Checks that the service is running.
      operationId: ping
      responses:
        '200':
          description: Successful ping.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Ping'
              examples:
                response:
                  value:
                    message: pong
components:
  schemas:
    Ping:
      type: object
      required:
        - message
      properties:
        message:
          type: string
          example: pong

````